<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n1_n0m3" name="n1" src="n0m35y" fileName="img_new/secret_bg2.png" xy="22,181">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n2_n0m3" name="btn_close" src="of2j2c" fileName="btn/btn_close1.xml" pkg="o9974uc5" xy="916,224">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n4_n0m3" name="item_0" src="n0m369" fileName="img_new/item_unlockLevel.xml" xy="62,349" controller="type,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n9_qrvd" name="item_0_re" src="n0m369" fileName="img_new/item_unlockLevel.xml" xy="62,349" controller="type,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n5_n0m3" name="item_1" src="n0m369" fileName="img_new/item_unlockLevel.xml" xy="542,349" controller="type,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n6_n0m3" name="item_2" src="n0m369" fileName="img_new/item_unlockLevel.xml" xy="62,1006" controller="type,2">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n7_n0m3" name="item_3" src="n0m369" fileName="img_new/item_unlockLevel.xml" xy="542,1006" controller="type,3">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n8_n0m3" name="n8" xy="74,253" size="684,96" fontSize="74" color="#ffffff" vAlign="middle" autoSize="none" strokeColor="#893f02" strokeSize="6" text="Select a picture">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>